Bug 51059 - Cleanup: Fold shadowParentNode into shadowHost
Summary: Cleanup: Fold shadowParentNode into shadowHost
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: DOM (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC OS X 10.5
: P2 Normal
Assignee: Rafael Weinstein
URL:
Keywords:
Depends on:
Blocks: 48698
  Show dependency treegraph
 
Reported: 2010-12-14 14:41 PST by Dimitri Glazkov (Google)
Modified: 2011-01-07 15:49 PST (History)
3 users (show)

See Also:


Attachments
Patch (10.55 KB, patch)
2011-01-06 15:20 PST, Rafael Weinstein
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dimitri Glazkov (Google) 2010-12-14 14:41:49 PST
Filing a bug for a FIXME I added.
Comment 1 Rafael Weinstein 2010-12-16 13:30:09 PST
I'm on it.
Comment 2 Rafael Weinstein 2011-01-06 15:20:55 PST
Created attachment 78173 [details]
Patch
Comment 3 Eric Seidel (no email) 2011-01-06 23:10:43 PST
Comment on attachment 78173 [details]
Patch

Looks sane.
Comment 4 WebKit Commit Bot 2011-01-07 15:49:04 PST
Comment on attachment 78173 [details]
Patch

Clearing flags on attachment: 78173

Committed r75287: <http://trac.webkit.org/changeset/75287>
Comment 5 WebKit Commit Bot 2011-01-07 15:49:12 PST
All reviewed patches have been landed.  Closing bug.